<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN"
   "http://www.w3.org/TR/html4/strict.dtd">

<html>

<head>

<title>Postfix Packages and Ports</title>

<meta http-equiv="Content-Type" content="text/html; charset=us-ascii">
<link rel='stylesheet' type='text/css' href='postfix.css'>

</head>

<div id='left'>

<p> <img src="mysza.gif" width="130" height="91" alt="[LOGO]"> </p>

<p class='navhead'>QUICK LINKS</p>

    <p class='nav'><a href="start.html">Home</a> </p>

    <p class='nav'><a href="announcements.html">Announcements</a> </p>

    <p class='nav'><a href="non-english.html">Non-English Info</a> </p>

    <p class='nav'><a href="features.html">Feature overview </a> </p>

    <p class='nav'><a href="web-sites.html">Web sites (text)</a> </p>

    <p class='nav'><a href="download.html">Download (source)</a> </p>

    <p class='nav'><a href="lists.html">Mailing lists</a> </p>

    <p class='nav'><a href="press.html">Press and Interviews</a> </p>

    <p class='nav'><a href="documentation.html">Documentation</a> </p>

    <p class='nav'><a href="docs.html">Howtos and FAQs</a> </p>

    <p class='nav'><a href="addon.html">Add-on Software</a> </p>

    <p class='nav'><a href="packages.html">Packages and Ports</a> </p>

    <p class='nav'><a href="mirror.html">Becoming a mirror site</a> </p>

<p class='navhead'></p>

    <form method="get" action="http://www.google.com/search">
    <p class='nav'>
	<input size="-1" type="submit" value="Search"><br>

	<input type="text" name="q" size="16" maxlength="255" value=""> 
	<input type="hidden" name="sitesearch" value="www.postfix.org">
    </p>
    </form>

</div>

<div id='main'>

<h1>Postfix Packages and Ports</h1>

<p> To have information listed on this page, please send mail to
wietse@porcupine.org.  The information listed here is maintained
by the respective authors.  It is listed without formal evaluation,
in other words, no implied warranty of any kind. </p>

<ul>

<li><a href="http://packages.debian.org/postfix">Debian</a> Linux
packages.

<li><a
href="http://www.freebsd.org/cgi/ports.cgi?query=postfix&amp;stype=all">FreeBSD</a>
port of Postfix source code.

<li><a href="http://packages.gentoo.org/package/mail-mta/postfix">Gentoo</a> Linux packages

<li><a href="http://jupiterrise.com/tgcware/">IRIX</a>
packages by Tom G. Christensen.

<li><a href="http://pdb.finkproject.org/pdb/package.php/postfix">Mac
OS X</a> packages.

<li><a href="http://www.mandriva.org">Mandriva</a> Linux ships with
Postfix built in.

<li><a href="http://www.netbsd.org/">NetBSD</a> ships with Postfix
built in.

<li><a
href="http://www.openbsd.org/cgi-bin/cvsweb/ports/mail/postfix/">OpenBSD</a>
port of Postfix source code.

<li><a href="http://www.redhat.com">RedHat</a> Linux ships with
Postfix built in.

<li><a href="http://ftp.wl0.org/official/"> RedHat</a>
Linux packages archive by Simon J Mudd for Intel, Alpha and for
System 390 :-).

<li><a
href="http://www.linuxpackages.net/search_view.php?by=name&amp;name=postfix&amp;ver=">Slackware</a>
Linux packages.

<li><a href="http://ihsan.dogan.ch/postfix/">Solaris</a>
packages by Ihsan Dogan.

<li><a href="http://non-gnu.uvt.nl/pub/postfix/solaris/">Solaris</a>
packages by Joost van Baal.

<li><a href="http://www.blastwave.org/packages.php/postfix">Solaris</a>
packages by Valery Kotchiev.

<li><a href="http://www.novell.com/linux">SuSE Linux</a> ships with Postfix
built in.

<li><a
href="http://packages.ubuntu.com/search?suite=default&amp;section=all&amp;arch=any&amp;searchon=names&amp;keywords=postfix">
Ubuntu</a> Linux ships with Postfix built in.

<li><a href="http://ramix.jp/~ramsy/postfix.html">CentOS</a>
(Japanese localised) packages by Keitaro Yoshimura.

</ul>

</div>

</body>

</html>
